li:not(:first-child) {
    color: blue
}

li:not(:first-child) {
    color: blue
}

.chrome-error {
    width: 64px;
    height: 80px;
    border: 6px solid #5f6368;
    position: relative;
    background: white;
    margin-bottom: 40px;
}

/* Esquina doblada */
.chrome-error::before {
    content: "";
    position: absolute;
    top: -6px;
    right: -6px;
    width: 18px;
    height: 18px;
    background: white;

    border-left: 6px solid #5f6368;
    border-bottom: 6px solid #5f6368;
}

/* Ojos */
.eye {
    position: absolute;
    width: 6px;
    height: 10px;
    background: #5f6368;
    top: 22px;
}

.left {
    left: 18px;
}

.right {
    left: 40px;
}

/* Boca triste pixelada */
.mouth {
    position: absolute;
    left: 18px;
    top: 48px;
    width: 28px;
    height: 4px;
    background: #5f6368;
}

.mouth::before {
    content: "";
    position: absolute;
    width: 4px;
    height: 4px;
    background: #5f6368;
    left: -4px;
    top: 4px;
}

.mouth::after {
    content: "";
    position: absolute;
    width: 4px;
    height: 4px;
    background: #5f6368;
    right: -4px;
    top: 4px;
}